.mod-52 .cuadro-txt-color { position: relative; width: 100%; height: 240px; display: table; background-color: #f46624; text-align: center; color: #fff; }
.mod-52 .cuadro-txt-color .wrapper { display: table-cell; vertical-align: middle; padding: 15px; }
.mod-52 .cuadro-txt-color .wrapper h3 { font-family: robotobold; font-size: 26px; }
.mod-52 .cuadro-txt-color .wrapper h4 { font-family: robotoregular; font-size: 15px; }
.mod-52 { padding: 15px 0px; }